@charset "utf-8";

.mf-search-bar {
	position: relative;
}

#mf-search-bar_input {
    position: relative;
    background-color: #f1f1f1;
    border-radius: 100px !important;
    padding: 0;
    padding-left: 24px;
    padding-right: 60px;
    width: 100%;
    height: 48px;
    min-height: 34px;
    color: #002153;
    font-weight: 700;
    border: 1px solid transparent;
    outline: 0;
}
#mf-search-bar_input:focus {
    border: 1px solid #0093d7;
}
.p-nav__search #mf-search-bar_input {
    font-weight: unset;
    font-size: 15px;
}

.mf-search-box .mf-search-bar .mf-search-bar_button {
    background: url(/images/common/icon_searchBlue.svg) no-repeat;
    background-position: center;
    background-size: 18px;
    background-color: transparent !important;
    cursor: pointer;
    position: absolute;
    right: 0;
    box-sizing: content-box;
    outline: 0;
    display: inline-block;
    width: 20px;
    height: 48px;
    padding: 0 30px !important;
    margin: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 16px;
    border: none;
    border-radius: 0 3px 3px 0;
    color: #eee;
}

.mf-search-box .mf-search-bar .mf-search-bar_button span {
	color: transparent !important;
}

.mf-search-box .mf-filters .mf-filters_use-links {
    margin-top: 40px !important;
    gap: 24px !important;
}

.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item {
    gap: 9px 7px !important;
    width: auto !important;
}
.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_row {
    gap: 24px 38px !important;
    flex-wrap: wrap;
}

.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_icon-text .mf-filters_use-links_item_icon-text_icon {
    display: none !important;
}

.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_icon-text .mf-filters_use-links_item_icon-text_text {
    font-size: 11px !important;
    line-height: 1 !important;
    letter-spacing: .1em !important;
    color: #737578 !important;
    display: inline-block !important;
    position: static !important;
    vertical-align: middle !important;
    white-space: nowrap !important;
}

.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_buttons {
    gap: 9px 7px !important;
}

.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_buttons button {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    font-size: 14px !important;
    line-height: 1 !important;
    color: #fff !important;
    background-color: #737578 !important;
    border: 1px solid #737578 !important;
    border-radius: 100px !important;
    height: 44px !important;
    padding: 0 17px !important;
    transition: .2s ease all !important;
}
.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_buttons button:hover {
    opacity: .8;
}

.mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_buttons button.mf-filters_use-links_item_buttons_button--selected {
    color: #002153 !important;
    background-color: #fff !important;
    border: 1px solid #002153 !important;
}

@media screen and (max-width: 767px) {
    .c-title__01 {
        margin-bottom: 32px !important;
    }

    #mf-search-bar_input {
        height: 48px !important;
        padding-left: 22px !important;
        padding-right: 60px !important;
    }

    .p-nav__search #mf-search-bar_input {
        padding-left: 24px !important;
        padding-right: 48px !important;
    }

    .mf-search-box .mf-search-bar .mf-search-bar_button {
        width: 57px !important;
    }

    .mf-search-box .mf-filters .mf-filters_use-links {
        margin-top: 16px !important;
    }

    .mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item {
        display: flex !important;
        flex-direction: column !important;
        align-items: start !important;
    }
    .mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_row .mf-filters_use-links_item:last-child {
        display: none !important;
    }
}

@media print, screen and (min-width: 768px) {
    .mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_row {
        flex-direction: unset !important;
    }

    .mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item {
        gap: 16px !important;
        width: auto !important;
    }

    .mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_icon-text .mf-filters_use-links_item_icon-text_text {
        font-size: 13px !important;
    }

    .mf-search-box .mf-filters .mf-filters_use-links .mf-filters_use-links_item .mf-filters_use-links_item_buttons {
        gap: 16px !important;
    }
}

@media print, screen and (min-width: 1024px) {
    div.searchBox #mf-search-bar_input {
        height: 64px !important;
        padding-left: 40px;
        padding-right: 105px;
    }
    .p-nav__search #mf-search-bar_input {
        height: 33px;
        padding-left: 16px;
        padding-right: 36px;
        font-size: 12px;
    }
        
    .mf-search-box .mf-search-bar .mf-search-bar_button {
        background-size: 25px;
        width: 25px;
        height: 64px !important;
        padding: 0 52px !important;
    }

	.p-nav__search .mf-search-box .mf-search-bar .mf-search-bar_button {
        padding: 0 18px !important;
		background-size: 15px;
    }
}

/*---------- サジェスト・履歴 ----------*/
section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list {
	border: none !important;
	box-shadow: none;
	background-color: transparent;
	top: calc(100% + 10px);
    color: #002153;
}

section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-suggestions-non-user-input {
    font-weight: 400;
}

section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item {
    border: none !important;
    border-radius: 0;
    background-color: #f1f1f1;
    height: auto;
    margin: 0;
    padding: 6px 16px;
    font-size: 18px;
    line-height: 2;
}
.p-nav__search section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item {
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item {
        font-size: 16px;
    }
}

section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item:first-child {
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	padding-top: 8px;
}
section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item:last-child {
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
	padding-bottom: 8px;
}

@media print,screen and (min-width: 768px) {
	section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item:first-child {
        border-top-left-radius: 24px;
        border-top-right-radius: 24px;
    }

	section.mf-search-box .mf-search-bar .mf-search-bar_dropdown-list .mf-search-bar_dropdown-list_item:last-child {
        border-bottom-left-radius: 24px;
        border-bottom-right-radius: 24px;
    }
}

.mf-search-box
    .mf-search-bar
    .mf-search-bar_dropdown-list
    .mf-search-bar_dropdown-list_item:hover,
  .mf-search-box
    .mf-search-bar
    .mf-search-bar_dropdown-list
    .mf-search-bar_dropdown-list_item.mf-search-bar_dropdown-list_item--selected {
    background-color: #f1f1f1 !important;
    text-decoration: underline;
    text-decoration-thickness: 1px;
  }
  .mf-search-box
    .mf-search-bar
    .mf-search-bar_dropdown-list
    .mf-search-bar_dropdown-list_item
    .mf-search-bar_mf-search-bar_dropdown-list_item_icon {
    font-size: var(--icon-size);
    width: 22px;
    height: 22px;
    color: #00000040;
    border-radius: 4px;
    margin-right: 10px;
  }
  .mf-search-box
    .mf-search-bar
    .mf-search-bar_dropdown-list
    .mf-search-bar_dropdown-list_item
    .mf-search-bar_mf-search-bar_dropdown-list_item_separator {
    width: 2px;
    height: 80%;
    background-color: #00000015;
    margin: 0 3px 0 5px;
  }
  .mf-search-box
    .mf-search-bar
    .mf-search-bar_dropdown-list
    .mf-search-bar_dropdown-list_item
    .mf-search-bar_mf-search-bar_dropdown-list_item_icon-button {
    font-size: var(--icon-size);
    width: 22px;
    height: 22px;
    color: #00000060;
    border-radius: 4px;
}
.mf-search-box
    .mf-search-bar
    .mf-search-bar_dropdown-list
    .mf-search-bar_dropdown-list_item
    .mf-search-bar_mf-search-bar_dropdown-list_item_icon-button:hover {
    color: #00000090;
}

/*---------- 検索結果 ----------*/
section.mf-search-results .mf-search-results_spellcheck {
    font-size: 16px;
}
section.mf-search-results .mf-search-results_spellcheck .mf-search-results_spellcheck_text .mf-search-results_spellcheck_text_link {
    text-decoration-thickness: 1px !important;
}

@media print,screen and (min-width: 768px) {
    section.mf-search-results .mf-search-results_header {
        font-size: 18px;
    }
}

@media screen and (max-width: 767px) {
    section.mf-search-results .mf-search-results_header .mf-search-results_header_results-count::before {
        content: "\A";
        white-space: pre;  
    }
}

.mf-search-results .mf-search-results_body {
    margin-top: 20px;
}

section.mf-search-results .mf-search-results_body .mf-search-results_body_result {
	border-bottom: 1px solid #0093d7;
	padding: 18px 0 28px;
    align-items: start;
}
@media print,screen and (min-width: 768px) {
    section.mf-search-results .mf-search-results_body .mf-search-results_body_result {
        padding: 20px 0 40px;
    }
}

section.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image {
	margin: 10px 0;
}
@media screen and (max-width: 767px) {
    section.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image {
        display: none;
    }
}
section.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image img {
	margin-right: 38px;
}
section.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_image:hover img {
	opacity: .8;
	transition: .2s ease all;
    filter: none;
}

.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_title {
    order: 1;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_description {
    order: 3;
}
.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url {
    order: 2;
}

section.mf-search-results
  .mf-search-results_body
  .mf-search-results_body_result
  .mf-search-results_body_result_texts
  .mf-search-results_body_result_texts_title
  .mf-search-results_body_result_texts_title_link {
	display: inline-block;
	font-size: 16px;
	font-weight: 400;
	color: #0A6DC8;
	transition: .2s ease all;
}
section.mf-search-results
  .mf-search-results_body
  .mf-search-results_body_result
  .mf-search-results_body_result_texts
  .mf-search-results_body_result_texts_title
  .mf-search-results_body_result_texts_title_link:hover {
    text-underline-offset: 20%;
    text-decoration-thickness: 1px;
}

@media print,screen and (min-width: 768px) {
	section.mf-search-results
      .mf-search-results_body
      .mf-search-results_body_result
      .mf-search-results_body_result_texts
      .mf-search-results_body_result_texts_title
      .mf-search-results_body_result_texts_title_link{
		font-size: 18px;
		margin-top: 8px;
		margin-bottom: 0;
        line-height: 2;
	}
}

section.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_description {
	font-size: 13px;
	line-height: 1.8;
	color: #002153;
	height: auto;
	max-height: 7em;
	letter-spacing: .1em;
	overflow: hidden;
	margin-top: 10px;
}
@media print,screen and (min-width: 768px) {
	section.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_description {
		font-size: 14px;
		max-height: 5em;
		margin-top: 15px;
	}
}

section.mf-search-results .mf-search-results_body .mf-search-results_body_result .mf-search-results_body_result_texts .mf-search-results_body_result_texts_url {
    line-height: 2;
}

section.mf-search-results
  .mf-search-results_body
  .mf-search-results_body_result
  .mf-search-results_body_result_texts
  .mf-search-results_body_result_texts_url
  .mf-search-results_body_result_texts_url_text {
	font-size: 13px;
	font-weight: 400;
	color: #737578;
	transition: .2s ease all;
	-webkit-text-decoration: underline 1px transparent;
	text-decoration: underline 1px transparent;
	margin-top: 0;
}

@media print,screen and (min-width: 768px) {
  section.mf-search-results
    .mf-search-results_body
    .mf-search-results_body_result
    .mf-search-results_body_result_texts
    .mf-search-results_body_result_texts_url
    .mf-search-results_body_result_texts_url_text {
        font-size: 14px;
  }
}

/*---------- ページャー ----------*/
div.mf-pagination {
    justify-content: center;
    padding: 5px;
	gap: 8px;
}
@media print,screen and (min-width: 768px) {
    div.mf-pagination {
        gap: 16px;
    }
}

div.mf-pagination .mf-pagination_button {
    width: 44px;
    height: 44px;
    margin: 0;
    font-weight: 400;
    border-radius: 100px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px;
	background-color: #77797c;
	border: 1px solid #77797c;
    color: #fff;
    transition: .2s ease all;
}
.mf-pagination .mf-pagination_button .mf-pagination_button_icon {
    font-size: 20px;
    background-color: transparent !important;
}

div.mf-pagination .mf-pagination_button:hover {
    opacity: .8;
}
div.mf-pagination .mf-pagination_button:disabled {
    display: none !important;
}
div.mf-pagination .mf-pagination_button.active-page {
    background-color: #fff;
    color: #002153;
    border-color:  #002153;
}

div.mf-pagination .mf-pagination_button:not(.active-page):hover:not(:disabled) {
	border: 1px solid #77797c;
    color: #fff;
}

div.mf-search-results_mars-logo {
    display: block;
    text-align: right;
    margin-top: 30px;
}

/*---------- 関連キーワード ----------*/
mf-related-keywords {
    padding: 0 !important;
}

section.mf-related-keywords {
    padding: 40px;
    border: none;
}

section.mf-related-keywords .mf-related-keywords_list .mf-related-keywords_list_item .mf-related-keywords_list_item_button {
    border: none;
    background-color: unset;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 20%;
    color: #0073A8;
    font-size: 16px;
}
section.mf-related-keywords .mf-related-keywords_list .mf-related-keywords_list_item .mf-related-keywords_list_item_button:hover {
    color: #0073A8;
}

section.mf-related-keywords .mf-related-keywords_list .mf-related-keywords_list_item .mf-related-keywords_list_item_button svg {
    display: none;
}